package com.keyborad.theme.trendyborad.trendykeyboardhelper;

// 按键对象模型
public class TrendyKeyModel {
    private String name;
    private String background;
    private String label;

    public TrendyKeyModel(String name) {
        this.name = name;
    }

    // Getters and Setters
    public String getName() {
        return name;
    }

    public String getBackground() {
        return background;
    }

    public void setBackground(String background) {
        this.background = background;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }
}
